List:General Discussion« Previous MessageNext Message »
From:(S Date:February 28 2011 3:43pm
Subject:versions 5.1, 5.5
View as plain text  
I downloaded 5.5 for use under Vista and Windows 7, and found that only the instance
configurator worked. From the command line there was no way to run "mysql.exe"; there was
simply no authorization for any user to run. Often a complaint appeared that
"authentication_string" had no default value.

I therefore downloaded and installed 5.1.

Thread
versions 5.1, 5.5hsv28 Feb
  • Re: versions 5.1, 5.5András Lukács1 Mar